/**
 * 
 */
package com.foc.sound;

import com.foc.TaskSupporter;
import com.foc.TaskTemplate;

/**
 * 
 * @team IT Team
 * @author zhanglg
 * @version 1.0
 * @time  2017年2月23日
 */

public class SoundTask  extends TaskTemplate {
    public SoundTask(TaskSupporter taskSupporter) {
        super(taskSupporter);
    }
}
